[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.WantTabs

Whether Tab characters are required to be retained in the Memo

## Declaration

Source position: stdctrls.pp line 837

`public property TCustomMemo.WantTabs: Boolean read FWantTabs write SetWantTabs default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.